@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap");

:root {
  --theme-clr: #ff6600;
  --primary-clr: #262f37;
  --secondary-clr: #4f575e;
  --gray-clr: #f3f7fa;
  --border-clr: #d6e0e7;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 36px;
  line-height: 54px;
  font-weight: 800;
}

h2,
h3,
h4,
h5,
h6 {
  color: var(--theme-clr);
}

/*loader css start*/

#preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  overflow: hidden;
  background: #fff;
}

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
  left: 50%;
  top: 50%;
  transform: translate(-50%);
}

.lds-ripple div {
  position: absolute;
  border: 4px solid var(--theme-clr);
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
  animation-delay: -1s;
}

@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }

  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}

/*loader css end*/

/*links css start*/

.body-link {
  font-size: 12px;
  color: #111111;
  line-height: 15px;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
}

/*global css start*/

html,
body {
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  color: var(--primary-clr);
  background: #fff;
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  font-weight: 400;
  overflow-x: hidden;
}

main {
  background-color: #fff;
  min-height: calc(calc(var(--vh, 1vh) * 100) - 90px);
}

.fix-height {
  max-height: calc(calc(var(--vh, 1vh) * 100) - 70px);
}

main,
footer {
  margin: 0 auto;
  /*  max-width: 1440px;*/
}

svg {
  color: inherit;
  fill: currentColor;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover,
a:active,
a:focus {
  outline: none;
  box-shadow: none;
  color: inherit;
}

ol,
ul {
  padding-left: 0;
}

/*bootstrap grid css*/

.container,
.container-fluid {
  --bs-gutter-x: 15px;
}

.row {
  --bs-gutter-x: 30px;
}

.g-0,
.gx-0 {
  --bs-gutter-x: 0;
}

.g-0,
.gy-0 {
  --bs-gutter-y: 0;
}

/*bootstrap grid css end*/

.ic {
  width: 24px;
  min-width: 24px;
  height: 24px;
}

.ic-30 {
  width: 30px;
  min-width: 30px;
  height: 30px;
}

ul {
  list-style-type: none;
  margin-bottom: 0;
}

/* spacing css start */
.p-30 {
  padding: 30px;
}

.p-20 {
  padding: 20px;
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-50 {
  padding-top: 50px;
}

.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mt-100 {
  margin-top: 100px;
}

.pe-50 {
  padding-right: 50px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-65 {
  margin-bottom: 65px;
}

.me-10 {
  margin-right: 10px;
}

.me-20 {
  margin-right: 20px;
}

.me-30 {
  margin-right: 30px;
}

.me-40 {
  margin-right: 40px;
}

.mt-20 {
  margin-top: 20px;
}

.rounded-6 {
  border-radius: 6px;
}

.rounded-8 {
  border-radius: 8px;
}

/*font size class start*/

.sm-font {
  font-size: 16px;
  line-height: 23px;
}

.md-font {
  font-size: 18px;
  line-height: 26px;
}

.lg-font {
  font-size: 36px;
  line-height: 54px;
}

.xl-font {
  font-size: 48px;
  line-height: 64px;
}

.font-22 {
  font-size: 22px;
  line-height: 34px;
}

.font-26 {
  font-size: 26px;
  line-height: 34px;
}

.font-14 {
  font-size: 14px;
  line-height: 19px;
}

/*font size class end*/

/*font weight*/

.fw-300 {
  font-weight: 300;
}

.font-regular,
.fw-400 {
  font-weight: 400;
}

.font-medium,
.fw-500 {
  font-weight: 500;
}

.font-semibold,
.fw-600 {
  font-weight: 600;
}

.font-bold,
.fw-700 {
  font-weight: 700;
}

.fw-800 {
  font-weight: 800;
}

/*color css start*/

.black-clr {
  color: var(--primary-clr);
}

.theme-clr {
  color: var(--theme-clr);
}

.text-black {
  color: #000000;
}

.text-gray {
  color: var(--gray-clr);
}

.text-secondary-clr {
  color: var(--secondary-clr);
}

/*color css end*/
.truncate-2 {
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal;
  overflow: hidden;
}

.truncate-3 {
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  white-space: normal;
  overflow: hidden;
}

/*backgrounds*/

.bg-orange {
  background-color: #f6e7dd;
}

.bg-pink {
  background-color: #fdf8f5;
}

.bg-ltblack {
  background-color: var(--primary-clr);
}

.bg-gray {
  background-color: var(--gray-clr);
}

/*button css start*/

button:focus {
  outline: none;
}

.btn {
  padding: 10px 15px;
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  box-shadow: none;
  background: #ff6600;
  border-radius: 8px;
  color: #ffffff;
  height: 45px;
  transition: 0.3s ease-out;
  white-space: nowrap;
}

.btn:hover,
.btn:active,
.btn:focus {
  color: #ff6600;
  border: 1px solid #ff6600;
  background: #ffffff;
  box-shadow: none;
}

.btn-submit {
  width: 190px;
  height: 40px;
  padding: 8px 15px;
}

/*button css end*/

/*scrollbar css start*/

* {
  scrollbar-color: #dce0e7 #f8fafc;
  scrollbar-width: thin;
  scrollbar-height: thin;
}

*::-webkit-scrollbar {
  width: 8px;
  height: 5px;
  -moz-appearance: none !important;
}

*::-webkit-scrollbar-track,
*::-webkit-scrollbar-track-piece {
  background-color: #f8fafc;
  -moz-appearance: none !important;
  border: none !important;
  box-shadow: none;
}

*::-webkit-scrollbar-thumb,
*::-webkit-scrollbar-thumb:vertical,
*::-webkit-scrollbar-thumb:horizontal {
  background-color: #dce0e7;
  outline: none;
  border-radius: 4px;
  -moz-appearance: none !important;
}

/*scrollbar css end*/

/*header css start*/

.navbar-expand-lg {
  height: 80px;
  background: #ffffff;
  border-bottom: 1px solid var(--border-clr);
}

.navbar-expand-lg .navbar-nav .nav-item .nav-link,
.navbar-expand-lg .navbar-nav .nav-item .nav-link,
.navbar-expand-lg .navbar-nav .nav-item .nav-link {
  border-bottom: 2px solid transparent;
  padding-bottom: 28px;
  padding-top: 28px;
}

.navbar-expand-lg .navbar-nav .nav-item:hover .nav-link,
.navbar-expand-lg .navbar-nav .nav-item:focus .nav-link,
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
  padding-bottom: 28px;
  padding-top: 28px;
}

.navbar-expand-lg .navbar-nav .nav-link.nav-active {
  color: #ff6600;
  border-bottom: 2px solid;
}

.nav-logo {
  display: none;
}

/*header css start*/

.navbar {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
  color: #111111;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 15px;
  padding-right: 15px;
  color: var(--primary-clr);
}

header .nav-link {
  /*padding: 26px 20px;*/
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  width: 100%;
  z-index: 2;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.navbar-toggler {
  padding: 0;
  font-size: 20px;
  position: relative;
  height: 27px;
  width: 30px;
  margin-left: auto;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 6px 0;
}

.navbar-toggler .navbar-toggler-icon {
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.navbar-toggler.cross .navbar-toggler-icon {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-toggler span.icon-bar {
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  background: #111;
  width: 30px;
  height: 2px;
  display: block;
  text-align: right;
  margin-left: auto;
  opacity: 0.8;
}

.navbar-toggler span.icon-bar.bottom-bar {
  margin-bottom: 0px;
}

.navbar-toggler[aria-expanded="true"] .icon-bar {
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.navbar-toggler[aria-expanded="true"] .top-bar {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 12px;
}

.navbar-toggler[aria-expanded="true"] .middle-bar {
  opacity: 0;
}

.navbar-toggler[aria-expanded="true"] .bottom-bar {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 30px !important;
  position: absolute;
  top: 13px;
}

/*header css end*/

/*links css end*/

.fullheight {
  min-height: calc(calc(var(--vh, 1vh) * 100));
}

/* Header css start */

.navbar-light .navbar-brand {
  color: #2d72bb;
  font-size: 30px;
  font-weight: 500;
  line-height: 46px;
}

/* Header Css End */

/* Landing page css start */

.bg-patern {
  background: url(../img/webp/img-background.webp), #f6e7dd;
  background-repeat: no-repeat;
  background-position: center;
}

.baneer-height {
  height: 650px;
}

.mobile-display {
  margin-top: -12.5em;
}

.discover-baneer {
  background: url(../img/webp/img-about-noteit.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.customerbox {
  border: 1px solid #f6e7dd;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 30px;
}

.slick-next {
  right: 0;
}

.slick-prev {
  left: 0;
}

.card-img-top {
  background-color: #fff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 6px;
  cursor: pointer;
}

.sliderheight {
  margin-right: 5px;
}

.bg-patern-unlock {
  background: url(../img/webp/img-cta.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.safty-card {
  border: 1px solid #ff6600;
  border-radius: 8px;
  background-color: #fff;
}

.safty-description {
  padding: 30px 30px 15px 30px;
}

.safty-img {
  padding: 0 12px 0 12px;
}

.safty-img img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-top: 1px solid #D6E0E7;
  border-left: 1px solid #D6E0E7;
  border-right: 1px solid #D6E0E7;
}

.bg-valley {
  background: url(../img/webp/img-our-story-2x.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 150px;
  padding-bottom: 150px;
}

.bg-patern-gradient {
  background: linear-gradient(180deg,
      rgba(246, 231, 221, 1) 0%,
      rgba(255, 255, 255, 1) 100%);
}

.team-profile {
  position: absolute;
  left: 42%;
  bottom: -9%;
}

.profile-card {
  border: 2px solid var(--border-clr);
  background-color: #fff;
  border-radius: 50%;
  width: 210px;
  height: 210px;
  object-fit: cover;
}

.ic-orange {
  background-color: #f6e7dd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding: 15px;
  text-align: center;
}

.sticky-position {
  position: sticky;
  top: 100px;
}

.sticky-position-about {
  position: static;
  margin-top: 130px;
}

.about-card {
  border: 1px solid var(--border-clr);
  padding: 50px 30px;
  border-radius: 10px;
  background-color: #fff;
}

.vector-orange-position {
  position: absolute;
  left: 48em;
  z-index: -1;
  top: 10em;
}

.vector-blue-position {
  position: absolute;
  z-index: -1;
  top: 30em;
  left: 5em;
}

.know-card {
  border-radius: 8px;
  text-align: center;
}

.circular-progress-card {
  display: grid;
  place-items: center;
}

.blog-img-height {
  width: 300px;
  height: 300px;
}

.blog-card {
  border: 1px solid var(--border-clr);
  background-color: #fff;
  border-radius: 8px;
}

.blog-card:hover {
  border: 1px solid #ff6600;
}

.blogsection-height {
  height: 500px;
}

.blog-card-display {
  margin-top: -7.8em;
}

.blog-details-img {
  object-fit: cover;
  height: auto;
  border-radius: 8px;
  max-width: 100%;
}

.rounded-blog-img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.blog-list-style {
  list-style-type: disc;
  padding-left: 24px;
}

.call-card {
  border: 1px solid #f6e7dd;
  background-color: #fdf8f5;
  border-radius: 8px;
  padding: 20px;
}

.call-card:hover {
  border: 1px solid #ff6600;
}

.connect-spacing {
  padding: 30px 50px;
}

.connect-devision {
  background-color: var(--border-clr);
  margin-bottom: 30px;
  margin-top: 30px;
  opacity: 1;
}

.vector-faq-position {
  position: absolute;
  left: 50em;
  z-index: -1;
  top: -110px;
}

.vector-faq-blue-position {
  position: absolute;
  bottom: 25px;
  left: 5.7em;
  z-index: -1;
}

.z-1 {
  z-index: 1;
}

.subscribe-card {
  padding: 30px 35px;
  background: linear-gradient(180deg, #F6E7DD 0%, #FFFFFF 100%);
  border: 1px solid #D6E0E7;
  border-radius: 8px;
}

/* Landing page css end */

/* form css start */

label {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #262f37;
}

.form-label {
  margin-bottom: 5px;
}

.textarea {
  height: 120px !important;
}

.form-control::-webkit-input-placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #262f37;
}

.form-control::-moz-placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #262f37;
}

.form-control:-ms-input-placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #262f37;
}

.form-control:-moz-placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #262f37;
}

.form-control,
.form-control:hover,
.form-control:focus,
.form-control:active {
  color: #111111;
  padding: 9px 15px;
  background: #ffffff;
  border: 1px solid var(--border-clr);
  border-radius: 6px;
  height: 40px;
  box-shadow: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}

.form-group {
  margin-bottom: 20px;
}

.invalid-feedback {
  color: #ff6600;
  font-size: 14px;
  line-height: 19px;
}

.form-control.is-invalid:focus,
.was-validated .form-control:invalid:focus {
  border-color: #ff6600;
  box-shadow: none;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
  border-color: #ff6600;
  background-image: url(../img/svg/error-download.svg);
}

.form-control.is-valid,
.was-validated .form-control:valid {
  border-color: #262f37;
  background-image: url(../img/svg/ic-tick.svg);
}

.form-control.is-valid:focus,
.was-validated .form-control:valid:focus {
  border-color: #ff6600;
  box-shadow: none;
}

/* progress bar start */

:root {
  --progress-bar-width: 147px;
  --progress-bar-height: 147px;
}

.circular-progress {
  width: var(--progress-bar-width);
  height: var(--progress-bar-height);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inner-circle {
  position: absolute;
  width: calc(var(--progress-bar-width) - 30px);
  height: calc(var(--progress-bar-height) - 30px);
  border-radius: 50%;
}

.percentage {
  position: relative;
  font-size: 26px;
  line-height: 34px;
  font-weight: 800;
  color: var(--primary-clr) !important;
}

@media screen and (max-width: 800px) {
  :root {
    --progress-bar-width: 150px;
    --progress-bar-height: 150px;
    --font-size: 1.3rem;
  }
}

@media screen and (max-width: 500px) {
  :root {
    --progress-bar-width: 120px;
    --progress-bar-height: 120px;
    --font-size: 1rem;
  }
}

/* client logo css start */
.infinite-slider {
  display: none;
}

.project-logo img {
  cursor: pointer;
}

.screenshot-img img {
  cursor: pointer !important;
  height: 576px !important;
}

.project-logo {
  filter: blur(0);
  padding: 5px 40px;
  height: auto;
  transition: all 500ms linear 0s;
}

.project-logo-spacing {
  padding: 5px 17px;
}

.client-logo-listing:hover .project-logo {
  filter: blur(3px);
}

.client-logo-listing .project-logo:hover {
  filter: blur(0);
}

.client-logo-listing .project-logo:hover img {
  filter: grayscale(0) blur(0);
  transition: all 500ms linear 0s;
}

/* client logo css end */
/* accordion css start */
.accordion-button:not(.collapsed) {
  color: #ff6600;
  background-color: transparent;
  box-shadow: none;
}

.accordion-button {
  font-size: 20px;
  line-height: 30px;
  font-weight: 800;
  color: var(--primary-clr);
}

.accordion-body {
  font-size: 18px;
  line-height: 26px;
  color: #4f575e;
  padding: 0 0 20px 0;
}

.accordion-button {
  padding: 20px 0;
}

.accordion-item {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid var(--border-clr);
}

.accordion-button:focus {
  box-shadow: none;
  border-color: transparent;
}

.accordion-button::after {
  background-image: url(../img/svg/ic-chevron-bottom.svg);
  width: 24px;
  height: 24px;
  background-size: 24px;
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../img/svg/ic-chevron-bottom-orange.svg);
}

.accordion-button:not(.collapsed) .ic-empower {
  background-color: #f6e7dd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding: 15px;
  text-align: center;
}

.ic-empower {
  background-color: transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding: 15px;
}

.accordion-faq .accordion-item {
  background-color: transparent;
  border-bottom: 0;
  padding-bottom: 20px;
}

.accordion-faq .accordion-header {
  background-color: #fff;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.accordion-faq .accordion-button {
  padding: 15px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.accordion-faq .accordion-button:not(.collapsed) {
  color: var(--primary-clr);
}

.accordion-faq .accordion-body {
  padding: 10px 15px;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  background-color: #fff;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.accordion-faq .accordion-button:not(.collapsed)::after {
  background-image: url(../img/svg/ic-chevron-bottom.svg);
}

/* accordion css end */
/*footer css start*/

.hover-underline:hover {
  transition: 0.3s;
  text-decoration: underline;
  color: #ff6600;
}

.footer-devision {
  background-color: var(--secondary-clr);
  opacity: 0.2;
  margin-bottom: 50px;
  margin-top: 50px;
}

.footer-nav-spacing {
  margin-right: 87px;
}

/*footer css end*/

/*design page end*/

@media only screen and (min-device-width: 1300px) and (max-device-width: 1399px) {

  .container,
  .container-fluid {
    --bs-gutter-x: 30px;
  }
}

/* iPadPRO landscape style here */

@media only screen and (min-device-width: 1000px) and (max-device-width: 1100px) {
  .subscribe-card {
    padding: 20px;
  }

  .py-res {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .me-ipad-0 {
    margin-right: 0;
  }

  .xl-font {
    font-size: 30px;
    line-height: 40px;
  }

  .img-fluid-res {
    max-width: 100%;
    height: auto;
  }

  .sliderheight {
    margin-right: 0;
  }

  .mb-ipad {
    margin-bottom: 20px;
  }

  .vector-orange-position {
    display: none;
  }

  .vector-blue-position {
    display: none;
  }

  .vector-faq-position {
    display: none;
  }

  .vector-faq-blue-position {
    display: none;
  }

  .connect-spacing {
    padding: 20px;
  }

  .height-custome-insightful {
    height: auto;
  }
}

@media (max-width: 991.98px) {

  .mb-20res {
    margin-bottom: 20px;
  }

  .navbar-expand-lg {
    border-bottom: 0;
  }

  .connect-spacing {
    padding: 20px;
  }

  .xl-font {
    font-size: 30px;
    line-height: 40px;
  }

  .vector-orange-position {
    display: none;
  }

  .vector-blue-position {
    display: none;
  }

  .vector-faq-position {
    display: none;
  }

  .vector-faq-blue-position {
    display: none;
  }

  .displaynone {
    display: none;
  }

  .psres0 {
    padding-left: 0;
  }

  .logores {
    width: 120px;
  }

  .navbar-brand {
    padding-top: 0;
  }

  .stylebox {
    padding: 15px;
  }

  .navbar-expand-lg {
    min-height: 59px;
    height: 59px;
  }

  header {
    height: 60px;
  }

  header .navbar-expand-lg .navbar-nav .nav-link {
    text-align: left;
    padding: 15px;
    line-height: 20px;
    display: flex;
    justify-content: space-between;
  }

  /*navabr for mobile css start*/
  #navbarNav {
    position: fixed;
    height: 100vh;
    height: calc(calc(var(--vh, 1vh) * 100));
    display: block;
    width: 100%;
    z-index: 11;
    background: #ffffff;
    left: 0;
    bottom: 0;
    top: 59px;
    transform: translateX(-100%);
    transition: 0.3s;
    justify-content: center;
    overflow-y: auto;
  }

  #navbarNav.show {
    transform: translateX(0);
    transition: 0.3s;
  }
}

/* iPad landscape style here */

@media only screen and (min-device-width: 768px) and (max-device-width: 992px) {
  .mb-res-ipad {
    margin-bottom: 40px;
  }

  .w-100-id {
    width: 100%;
  }

  .mobile-display {
    margin-top: -8.5em;
  }

  .blogsection-height {
    padding-top: 60px;
  }

  .blogsection-height-sm {
    height: 420px;
  }

  .me-ipad-0 {
    margin-right: 0;
  }

  .baneer-height-ss {
    height: 611px;
  }
}

/*repsonsive css*/

@media (max-width: 991.98px) {
  .py-res {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .navbar-expand-lg .navbar-nav .nav-item .nav-link,
  .navbar-expand-lg .navbar-nav .nav-item .nav-link,
  .navbar-expand-lg .navbar-nav .nav-item .nav-link {
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .navbar-expand-lg .navbar-nav .nav-item:hover .nav-link,
  .navbar-expand-lg .navbar-nav .nav-item:focus .nav-link,
  .navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0 12px;
  }

  header .navbar-expand-lg .navbar-nav .nav-item {
    border-bottom: 1px solid #ddd;
  }

  .card-team {
    padding: 10px;
  }

  .mb-20res {
    margin-bottom: 20px;
  }

  .mb-40res {
    margin-bottom: 40px;
  }

  .img-fluid-res {
    max-width: 100%;
    height: auto;
  }

  .order2 {
    order: 2;
  }

  .sliderheight {
    margin-right: 0;
  }

  /* .container, .container-fluid {
        --bs-gutter-x: 30px;
    } */
}

@media (max-width: 767.98px) {
  .subscribe-card {
    padding: 20px;
    gap: 20px;
  }

  .pt-100 {
    padding-top: 50px;
  }

  .pb-100 {
    padding-bottom: 50px;
  }

  .ps0 {
    padding-left: 0;
  }

  .pe0 {
    padding-right: 0;
  }

  .baneer-height {
    height: 580px;
  }

  .baneer-height-ss {
    height: 450px;
  }

  .py-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .blogsection-height {
    padding-top: 35px;
  }

  .me-res-0 {
    margin-right: 0;
  }

  .mobile-display {
    margin-top: -3.5em;
  }

  .mb-res {
    margin-bottom: 20px;
  }

  .mb-res-10 {
    margin-bottom: 10px;
  }

  .mb-res-40 {
    margin-bottom: 40px;
  }

  .mb-res-20 {
    margin-bottom: 20px;
  }

  .navbar-toggler {
    margin-right: 0;
  }

  .navbar-expand-lg {
    min-height: 56px;
  }

  header {
    height: 60px;
  }

  header .navbar-expand-lg .navbar-nav .nav-link {
    text-align: left;
    padding: 15px;
    display: flex;
    justify-content: space-between;
  }

  header .navbar-collapse .nav-item .dropdown-item {
    text-align: left;
    border-top: 1px solid #ddd;
    border-bottom: 0;
  }

  .navbar-nav .dropdown-menu {
    border: 0;
  }

  .password-protected-form label {
    margin-bottom: 15px;
  }

  .blog-details-img {
    object-fit: contain;
    height: auto;
  }
}

.scheduled-desc p {
  color: var(--gray-clr);
}

.post-content p {
  margin-bottom: 10px !important;
}

.about-card p {
  margin-bottom: 10px !important;
}

.test-desc p {
  margin-bottom: 10px !important;
}

.cursor-default {
  cursor: default !important;
}

.con-desc p {
  font-weight: 600 !important;
  margin-bottom: 10px !important;
}

.gform_required_legend {
  display: none !important;
}

.blog-subscription-form .gform_title {
  display: none !important;
}

.contact-us-form .gform-theme--foundation .gform_fields,
.get-started-form .gform-theme--foundation .gform_fields,
.password-protected-form .gform-theme--foundation .gform_fields {
  row-gap: 30px !important;
}

.contact-us-form .gform_wrapper,
.get-started-form .gform_wrapper,
.password-protected-form .gform_wrapper {
  border: 1px solid var(--border-clr) !important;
  background-color: #fff !important;
  border-radius: 8px !important;
  padding: 30px 50px !important;
}

.gform_title {
  font-size: 26px !important;
  line-height: 34px !important;
  font-weight: 800 !important;
  border-bottom: 1px solid #d6e0e7 !important;
  padding-bottom: 30px !important;
  margin-bottom: 30px !important;
}

#gform_submit_button_2,
#gform_submit_button_4,
#gform_submit_button_6,
#gform_submit_button_5 {
  width: 190px !important;
  height: 40px !important;
  padding: 8px 15px !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 23px !important;
  box-shadow: none !important;
  background: #ff6600 !important;
  border-radius: 8px !important;
  color: #ffffff !important;
  transition: 0.3s ease-out !important;
  white-space: nowrap !important;
}

#gform_submit_button_2:hover,
#gform_submit_button_2:active,
#gform_submit_button_2:focus,
#gform_submit_button_4:hover,
#gform_submit_button_4:active,
#gform_submit_button_4:focus,
#gform_submit_button_6:hover,
#gform_submit_button_6:active,
#gform_submit_button_6:focus,
#gform_submit_button_5:hover,
#gform_submit_button_5:active,
#gform_submit_button_5:focus {
  color: #ff6600 !important;
  border: 1px solid #ff6600 !important;
  background: #ffffff !important;
  box-shadow: none !important;
}

.gform-theme--foundation .gfield textarea.large {
  min-block-size: auto !important;
}

.contact-us-form .gform_wrapper:hover,
.get-started-form .gform_wrapper:hover,
.password-protected-form .gform_wrapper:hover {
  border: 1px solid #ff6600 !important;
}

.contact-us-form label,
.contact-us-form legend,
.get-started-form label,
.get-started-form legend,
.password-protected-form label,
.password-protected-form legend {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 22px !important;
  color: #262f37 !important;
}

.contact-us-form input,
.get-started-form input,
.password-protected-form input {
  color: #111111 !important;
  padding: 9px 15px !important;
  background: #ffffff !important;
  border: 1px solid var(--border-clr) !important;
  border-radius: 6px !important;
  height: 40px !important;
  box-shadow: none !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 22px !important;
}

.contact-us-form textarea,
.get-started-form textarea,
.password-protected-form textarea {
  color: #111111 !important;
  padding: 9px 15px !important;
  background: #ffffff !important;
  border: 1px solid var(--border-clr) !important;
  border-radius: 6px !important;
  box-shadow: none !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 22px !important;
}

.blog-subscription-form label {
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 22px !important;
  color: #262f37 !important;
}

.blog-subscription-form input {
  color: #111111 !important;
  padding: 9px 15px !important;
  background: #ffffff !important;
  border: 1px solid var(--border-clr) !important;
  border-radius: 6px !important;
  height: 40px !important;
  box-shadow: none !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 22px !important;
}

.blog-subscription-form .gform-theme--foundation .gform_fields {
  row-gap: 20px !important;
}

.blog-subscription-form .gform_footer {
  margin-block-start: 0 !important;
}

.password-protected-form label {
  margin-right: 10px;
}

.password-protected-form input[type=submit] {
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 23px !important;
  background: #ff6600 !important;
  color: #ffffff !important;
}

.password-protected-form p:first-child {
  margin-bottom: 20px;
}

.inline-block {
  display: inline-block;
}

.height-custome-insightful {
  height: 722px;
}

.height-custom-footer {
  height: 110px;
}

.height-50 {
  height: 50px;
}


body .gform_wrapper .gfield_error .validation_message  {
    border: none !important;
    padding: 0 !important;
    margin-block-start: 3px !important;
    background: none !important;
}

.testi-img {
    height: 65px !important;
    width: 65px !important;
}

@media only screen and (min-device-width: 1000px) and (max-device-width: 1100px) {

  .contact-us-form .gform_wrapper,
  .get-started-form .gform_wrapper,
  .password-protected-form .gform_wrapper {
    padding: 20px !important;
  }

}

@media (max-width: 991.98px) {

  .contact-us-form .gform_wrapper,
  .get-started-form .gform_wrapper,
  .password-protected-form .gform_wrapper {
    padding: 20px !important;
  }

  .sticky-position-about {
    margin-top: 0;
  }

  .height-custome-insightful {
    height: auto;
  }

  .mt-res {
    margin-top: 30px;
  }
}